/*--- Avanquest WebEasy Page Style ---*/


.cc77               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc78               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc79               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
img#e6              { /* carbon_final_draft022003... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 743.25pt;
	height          : 576.00pt;
	}
div#e5              { /* <DIV>As was announced pr... */
	position        : absolute;
	left            :  22.50pt;
	top             :  63.75pt;
	width           : 473.25pt;
	height          : 495.75pt;
	}
img#e4              { /* carbon_final_draft022002... */
	position        : absolute;
	left            : 600.00pt;
	top             : 536.25pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
div#e3              { /* <FONT color="#ffffff" si... */
	position        : absolute;
	left            : 645.00pt;
	top             : 543.75pt;
	width           :  53.25pt;
	height          :  21.75pt;
	}
span#e2             { /* carbon_final_draft022001... */
	background      : transparent url(carbon_final_draft022001.jpg) no-repeat top left;
	position        : absolute;
	left            : 525.00pt;
	top             : 180.00pt;
	width           : 199.50pt;
	height          : 229.50pt;
	}
div#e1              { /* <DIV><FONT size="2"><STR... */
	position        : absolute;
	left            : 525.00pt;
	top             : 420.00pt;
	width           : 199.50pt;
	height          :  23.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(carbon_final_draft022b01.jpg);
	}



/*--- EndOfFile ---*/
